### Name: vsn2trsf
### Title: Apply the vsn transformation to data
### Aliases: vsn2trsf predict,vsn-method


### ** Examples

data("kidney")
param = array(c(-0.1, -0.1, 0.003, 0.003), dim=c(1,2,2))
tk = vsn2trsf(exprs(kidney), param)
plot(tk, pch=".")

## see also the 'subsample' argument of vsn for an easier way to do this:
fit = vsn2(kidney[sample(nrow(kidney), 500), ])
tn = predict(fit, newdata=exprs(kidney))




